using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace university
{
    public partial class ggdurus : Form
    {
        public ggdurus()
        {
            InitializeComponent();
        }

        private void ggdurus_Load(object sender, EventArgs e)
        {
            // TODO: This line of code loads data into the 'universityDataSet4.course' table. You can move, or remove it, as needed.
            this.courseTableAdapter.Fill(this.universityDataSet4.course);

            this.reportViewer1.RefreshReport();
        }
    }
}
